body {
  color:#333;
  background: url("../images/bg.jpg") no-repeat scroll left center #002746;
  background-position:top;
  margin-top:20px;
}
/*Showcase Styles*/

#rt-showcase, #rt-header, #rt-header, #rt-top, #rt-top-surround, #rt-copyright, #rt-drawer {
  background:none;
  border:none;
  box-shadow:none;
  background-image:none;
  border-bottom:none;
  border-top:none;
   color#fff;
}
html body.logo-type-custom header#rt-top-surround div#rt-top div.rt-container div.rt-grid-2 div.rt-block {
  position: absolute;
  top: -13px;
}
html body.logo-type-custom header#rt-top-surround div#rt-top {
  color:#fff;
}
/*Menu Styles*/
html body.logo-type-custom header#rt-top-surround div#rt-header div.rt-container div.rt-grid-12 div.rt-block {
  background: #fff; /* Old browsers */
  /* IE9 SVG, needs conditional override of 'filter' to 'none' */
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwNGE3YyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDI4NDciIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(top, #004a7c 0%, #002847 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #004a7c), color-stop(100%, #002847)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #004a7c 0%, #002847 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #004a7c 0%, #002847 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #004a7c 0%, #002847 100%); /* IE10+ */
  background: linear-gradient(to bottom, #004a7c 0%, #002847 100%); /* W3C */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#004a7c', endColorstr='#002847', GradientType=0 ); /* IE6-8 */
  -webkit-box-shadow:  0px 4px 5px 1px #1c1c1c;
  box-shadow:  0px 4px 5px 1px #1c1c1c;
  margin-left: 2%;
  width: 96%;
  border-radius: 0px 0px 0px 0px;
}
html body.logo-type-custom footer#rt-footer-surround div#rt-copyright {
  color:#fff;
}
html body.logo-type-custom div#rt-transition div#rt-mainbody-surround div.rt-container div#rt-main.mb9-sa3 {
  background-color:#fff;
  margin-left: 2%;
  width: 96%;
}
html body.logo-type-custom div#rt-transition div#rt-mainbody-surround div.rt-container div#rt-main.mb9-sa3 div.rt-container div.rt-grid-9 div.rt-block {
  padding-left:0px;
}
#rt-top-surround {
  text-shadow:none !important;
}
.gf-menu .item {
  text-shadow:none !important;
  color:#004a7c; !important;
}
.gf-menu.l1 > li.active, .gf-menu li:hover, .gf-menu li.active:hover {
  background: #004a7c;
  border: none;
  border-radius:none;
  box-shadow: none;
}
.gf-menu.l1 > li.active {
  font-weight:bold;
}
/*Content Styles*/

h1 {
  font-size:160%;
  color:#072a48;
}
h2, h2 a{
  border-bottom:none !important;
  padding-bottom:0px !important;
  margin-top:10px !important;
  margin-bottom:10px !important;
  color:#072a48;
  font-size:130% !important;
}
h3, h3 a {
  font-weight:normal !important;
  margin-top:10px !important;
  margin-bottom:10px !important;
    color:#072a48;
        font-size:100%;
}
h4 {
  font-weight:normal !important;
  margin-top:10px !important;
  margin-bottom:10px !important;
    color:#072a48;
        font-size:70%;
}
h5 {
  font-weight:normal !important;
  margin-top:10px !important;
  margin-bottom:10px !important;
    color:#072a48;
        font-size:70%;
}

p {
  font-size:12px;
  line-height:18px;
}
ul.li {
}
/*Java Showcase Styles*/
.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
}
.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
}
.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
}
.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
}



html body.logo-type-custom header#rt-top-surround div#rt-header div.rt-container div.rt-grid-12 div.rt-block div.module-surround div.module-content ul.menusecondmenu li {
    display: inline;
    list-style: none outside none;
    margin: 0;
    padding-right: 20px;
}

html body.logo-type-custom header#rt-top-surround div#rt-header div.rt-container div.rt-grid-12 div.rt-block div.module-surround div.module-content ul.menusecondmenu a:hover {
    display: inline;
    list-style: none outside none;
    margin: 0;
  color:#FFF;
}
html body.logo-type-custom header#rt-top-surround div#rt-header div.rt-container div.rt-grid-12 div.rt-block div.module-surround div.module-content ul.menusecondmenu{
margin:0px;
padding:0px;  
}


html body.logo-type-custom div#rt-transition div#rt-mainbody-surround div#rt-breadcrumbs div.rt-container div.rt-grid-12 div.rt-block div.module-surround div.module-content ul.menusecondmenu {
    background: #004a7c; /* Old browsers */
  /* IE9 SVG, needs conditional override of 'filter' to 'none' */
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwNGE3YyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDI4NDciIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(top, #004a7c 0%, #002847 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #004a7c), color-stop(100%, #002847)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #004a7c 0%, #002847 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #004a7c 0%, #002847 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #004a7c 0%, #002847 100%); /* IE10+ */
  background: linear-gradient(to bottom, #004a7c 0%, #002847 100%); /* W3C */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#004a7c', endColorstr='#002847', GradientType=0 ); /* IE6-8 */
  -webkit-box-shadow:  0px 4px 5px 1px #1c1c1c;
  box-shadow:  0px 4px 5px 1px #1c1c1c;
  margin-left: 2%;
  width: 94%;
  border-radius: 0px 0px 0px 0px;
  display:inline;
  
}

html body.logo-type-custom div#rt-transition div#rt-mainbody-surround div#rt-breadcrumbs div.rt-container div.rt-grid-12 div.rt-block div.module-surround div.module-content ul.menusecondmenu li {
  float:left;
  display:block;
      margin-right: 20px;
}

#rt-breadcrumbs a:after{
content:none !important;
}

html body.logo-type-custom div#rt-transition div#rt-mainbody-surround div#rt-breadcrumbs div.rt-container div.rt-grid-12 div.rt-block{
margin-top:0px;
padding-top:0px;  
}
.gf-menu.l1 > li > .item{
font-size:13px;  
}